  body {
      font: 20px Roboto, sans-serif;
      line-height: 1.8;
  }
  p {font-size: 16px; text-align:justify;}
  h1 {font-size: 48px; color: #239fd9; line-height: 0.8;}
  h4 {padding:10px}
  a {text-decoration:underline;}
  ul {padding-left: 0px;}
  li {font-size: 18px; text-align:justify;}
  .margin {margin-bottom: 45px;}
  .bg-1 { 
      background-color: #f4f5f6; /* Light Gray */
      color: #555555;
  }
  .bg-2 { 
      background-color: #239fd9; /* Blue */
      color: #ffffff;
  }
  .bg-3 { 
      background-color: #ffffff; /* White */
      color: #555555;
  }
  .bg-4 { 
      background-color: #262f36; /* Dark Blue */
      color: #fff;
	  padding: 80px 20px !important;
  }
  .bg-5 { 
      background-color: #cccccc; /* Medium Gray */
      color: #fff;
	  padding: 80px 20px !important;
  }  
  .container-fluid {
      padding-top: 50px;
      padding-bottom: 60px;
  }
  .navbar {
	  background-color: #ffffff;
      padding-top: 15px;
      padding-bottom: 15px;
      border: 0;
      border-radius: 0;
      margin-bottom: 0;
      font-size: 24px;
  }
  .navbar-collapse {
	border-top: 0px !important;
	padding-left: 40px;
  }
  .navbar-nav  li {
    float: left !important;
  }
  .navbar-nav  li a {
    font-size: 18px !important;
    padding-left: 10px;
  }
  .navbar-nav  li a:hover {
    color: #239fd9 !important;
  }
  .navbar-header {
	height: 140px;
	margin-top: 8px;
  }
  .navbar-brand {
	height: 170px;
	margin-top: -10px;
  }  
  .header-main {
	height: 60px;
	margin-bottom:20px;
	margin-right:15px;
	text-align:right;
  }
  .block-main {margin:30px;}
  .button-main {margin:30px 0px 10px 0px;}
  .btn {
	text-decoration:none;
	margin: 5px;
  }
  .btn:hover {
	background-color: #239fd9 !important;
	color: #fff !important;
  }
  .btn-type2 {
	background-color: #e51843 !important;
	color: #fff !important;
  }
  .btn-type2:hover {
	background-color: #239fd9 !important;
	color: #fff !important;
  }  
  
  .bg-2 a {
	color: #fff;
  }
  .lang-select {
	padding-right: 15px;
	margin-top: -20px;
	margin-bottom: -20px;
	text-align: right;
  }
  .text-highlight {
    color: #239fd9;
  }
  
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  width: 60px;
  height: 60px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #239fd9;
  color: white;
  cursor: pointer;
  padding: 5px;
  border-radius: 50px;
  text-decoration:none;
  text-align:center;
}

#myBtn:hover {
  background-color: #555;
  text-decoration:none;
}  

.bg-4 a {
	color: #239fd9;
}
.bg-4  a:hover {
	color: #fff;
}